a:hover {
	color: green;
}

.browser_filter:before {
	content: url(/img/spyglass.png);
	position: absolute;
	top: 12px;
	right: 10px;
	z-index: 1;
}

body #ctheader #ctll div a {
	width: initial;
	white-space: nowrap;
}

#ctmain .document_title, #ctmain .ctcontent div.bigger.centered {
	font-size: 2.5em;
}

/* DISABLE TINYMCE BORDER COLOR */
.tox-dialog__body-content .tox-form__group:nth-child(2)
{
/*	display: none;*/
}

/*@media (max-width: 850px) {
	#ctll > div:first-child > div:not(first-child) {
		width: initial;
	}
	body #ctheader #ctll > div:first-child > a:last-child {
		width: 20%;
	}
}*/
@media (max-width: 800px) {
	#ctll div:first-child div:first-child a {
		padding: 0px 5px;
	}
}
